public class ParenthesisExample
{
	public static void main(String args[])
	{
		// ParenthesisExample
		boolean b1, b2, b3;
		b1 = true;	// Change as needed.
		b2 = true;	// Change as needed.
		b3 = true;	// Change as needed.
		// Later
		if (b1 && (b2 || b3))
			System.out.println("Yes");
		else
			System.out.println("No");
	}
}
